package org.seasar.jsf.exception;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *  
 */
public class PrefixNotFoundRuntimeException extends SRuntimeException {

	private String prefix;

	public PrefixNotFoundRuntimeException(String prefix) {
		super("EJSF0006", new Object[] { prefix });
		this.prefix = prefix;
	}

	public String getPrefix() {
		return prefix;
	}
}